/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}


*{margin:0;padding:0;border:0;}

body {font-family: 'Open Sans';font-weight:300;line-height:23px;font-size: 16px; color:#000; text-align: left;}

.ie5 #browserwarnung,
.ie6 #browserwarnung,
.ie7 #browserwarnung {display: block;}
#browserwarnung{display: none;width:100%;height: 80px;top:0;left:0;position:absolute;padding: 15px;background: #ff0000;z-index: 999;}
#browserwarnung h6{ color: #fff;font-size: 22px;font-weight: bold;line-height: 24px;margin: 0;padding: 0;}
#browserwarnung p{font-size:18px;line-height: 22px;color: #fff;}

ul {list-style-type:none;}
hr {height:1px;clear:both;margin:20px 0px;color:#009ab7;}
a {text-decoration:none;color:#fa0085;outline: 0;font-weight:300;}
a:hover {text-decoration:none;color:#4c5259;}
a:active {text-decoration: none;border: none;}
b {font-weight:normal;}
sup {font-size: 50%;top: -0.7em;}
strong {font-weight: bold;}


h1 {font-weight:700;font-size:23px;}

h2 {font-weight:700;font-size:18px;color:#000 !important;}

.float_left {float: left;margin: 0 15px 15px 0;}
.float_right {float: right;margin: 0 0 15px 15px;}
.no-float {float: none;clear: both;}

h4 {font-size:14px;}
h1,h2,h3,h4,h5 {margin-top: 0;color:#fa0085;}

h3 {font-size:16px;}

.deutsch,
.english {display: none;}
html[lang=de] .deutsch,
html[lang=en] .english {display: block;}

.de,
.en {display: none;}
html[lang=de] .de,
html[lang=en] .en {display: block;}

.clear{clear:both;}
.invisible{display:none;}

iframe,
var {background: url("img/loader.gif") no-repeat scroll center center transparent;}
table {border-collapse: collapse;border-spacing: 0;}

img {width:100%; height:auto;}

/*Sticky Footer Anfang*/
* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
}

#wrapper {
    position: relative;
    min-height: 100%;
    margin: 0 auto;
}

#main {
    padding-bottom: 80px;
}

#footer {
    position:absolute;
    bottom: 0;
    width: 100%;
    height: 80px;
    height:auto;
}
/*Sticky Footer Ende*/

#header {width:100%;height:90px;background:#54606c;z-index:9999;color:#fff;}
#header #logo {top:7px;right:30px;position:absolute;}
#header #logo img {width:511px;height:78px;display: block;}

#header .pagetitle {position: absolute;left: 100px;top: 30px;text-transform:uppercase;font-size:33px; font-weight:bold;}

#header .mod_article .image_container img {width: 100%;height: auto;}
#header .mod_article .ce_text {position: relative;}
#header .mod_article .ce_text .inside { bottom: 50px;position: absolute;width: 100%;z-index: 10;}
#header .mod_article .ce_text .inside p  {background: #fff;border: medium none;display: inline;font-size: 51px;line-height: 70px;opacity: 0.8;/*padding: 14px 20px 10px;*/padding:0 20px; color:#009ab7;}
#header .mod_article .ce_text .inside p.one {}
#header .mod_article .ce_text .inside p.two {margin-left: 16%;}
#header .mod_article .ce_text .inside p.three {margin-left: 6%;}

/*Navigation*/
#header .nav-toggle {cursor: pointer;display: block;position: absolute;left:30px;top: 23px;z-index:999;}
#header .nav-toggle span {background: #fff; height: 5px;margin: 7px 0;width: 35px;display: block;}
#header .topline {height: 56px;}
#header .mod_navigation,
#header .mod_navigation.affix {top: 56px;background:rgba(84, 96, 108, .8);bottom: auto;display: none;width:400px;min-height: 100vh;padding-top:100px;/*z-index: 100;*/}

#header .mod_navigation ul,
#header .mod_navigation ul.level_1,
#header .mod_navigation ul.level_2 {border: none;padding: 0 0 0 30px;position: static;height: auto;margin-bottom: 0;background: none;}
#header .mod_navigation ul li {display: block;font-size:22px;margin-bottom:10px;}
#header .mod_navigation ul li,
#header .mod_navigation ul li a {padding: 0;line-height: 40px;color:#fff;text-transform: uppercase;font-weight: 800;}
#header .mod_navigation ul li a.active,
#header .mod_navigation ul li a:hover{color: #fa0085!important;width: 100%;}
#header .mod_navigation ul.level_1 > li > a.active,
#header .mod_navigation ul.level_1 > li > a.trail {background-image: none;}

#header .mod_navigation ul li strong {font-weight: 800;color:#fa0085;}

#header .mod_navigation ul li ul li,
#header .mod_navigation ul li ul li a {line-height:28px !important;margin-bottom:0;}

#header .mod_navigation {left: auto;position: relative;top: auto;z-index: 998;}

#header .mod_navigation > ul {display: block;height: auto;left: 0;position: absolute;right: 0;}
#header .mod_navigation:target > ul {display: block;}
#header .mod_navigation > ul > li {float: none;width: 100%;}
#header .mod_navigation > ul > li > a {height: auto;padding: 0 0.833em;}
#header .mod_navigation li ul {padding: 0 1.25em 1.25em;position: static;}

#header .mod_navigation li ul {width:100%;}

#header .mod_navigation ul.level_2 > li {width:100%;}



/*Slideshow*/
/*#main .slideshow {display: none;}*/

#slideshow .slideshow {padding:0; background:url('img/paragone.svg') #768089 no-repeat;background-position-y:100px;position:relative;height:94vh;}
/*#slideshow .slideshow div.ce_image {position:absolute;bottom:0; width:100%; height:auto;}*/
#slideshow .slideshow.slick-initialized {display: block;}
/*#slideshow .slick-list {height:100vh;}*/

#slideshow .slideshow.slick-slider .slick-dots {bottom:0px;font-size: 10px;line-height: 30px;list-style: none;margin: 0;position: absolute;text-align: center;width: 100%;z-index: 10;}
#slideshow .slideshow.slick-slider .slick-dots li {display: inline;}
#slideshow .slideshow.slick-slider .slick-dots li button {background:rgba(255,255,255,0.4);border: medium none;height: 10px;margin: 0 6px;overflow: hidden;text-indent: -1000px;width: 10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
#slideshow .slideshow.slick-slider .slick-dots li.slick-active button {background:rgba(255,255,255,0.8);}

.slideshow .slick-arrow {display:none !important;}
.slideshow .slick-arrow {position: absolute;top: 50%;z-index: 100;background-color: #999;background-attachment: scroll;background-position: center center;background-repeat: no-repeat;height: 45px;width: 40px;margin-top: -25px;overflow: hidden;text-indent: -1000px;}
.slideshow .slick-prev {left: 0;background-image: url("img/slider-arrow-left.png");}
.slideshow .slick-next {right: 0;background-image: url("img/slider-arrow-right.png");}

/*Slideshow Titel Hover*/
#slideshow .image_container .caption-title {display:none;}
/*#slideshow .image_container:hover .caption-title {display:block;}
#slideshow .image_container .caption-title {position: relative;bottom: 120px;z-index: 99999;text-align: center;}
#slideshow .image_container .caption {background: #fff;padding: 5px 10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;width: 30%;margin: 0 auto;}*/

/* Slick-Slider CSS (do not change!) */
.slick-slider
{position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{/*position: relative;*/position:absolute;bottom:0; width:100%;/**/ display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,
.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left; height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}


.slideshow .ce_image figure,
.slideshow .ce_image figure img {max-height:90vh;}

.arrow-down.sprungmarke.scrollnavi {position:absolute;bottom:50px;width:100px;height:50px;display: block;margin:0 auto;left: 50%;margin-left: -50px;}
.arrow-down.sprungmarke.scrollnavi:hover {opacity:0.8;}

/*MAIN*/

/*Individuell Startseite*/

.home #main .mod_article {width:100%;float:none;}
/*.home #main .mod_article:last-child,*/
.home #main .mod_article:last-child .container {padding:50px 50px 80px !important;}

.home #main .mod_article.hometeaser {padding-bottom:0 !important;}

.home #main .ce_hyperlink.col-sm-6 a {
	background: #54606c;
	display: inline-block;
	width: 100%;
	line-height: 100px;
	padding: 0 30px;
	text-transform:uppercase;
	font-size:33px;
	font-weight:bold;
	color:#fff;
	background-image: url(img/arrow_hover.svg);
	background-repeat: no-repeat;
	background-size: 20px 20px;
	background-position: center right 30px;
}

.home #main .ce_hyperlink.col-sm-6 a:hover,
.home #main .ce_hyperlink.col-sm-6 a:focus,
.home #main .ce_hyperlink.col-sm-6 a:active {background:#cccccc;color:#fa0085;background-image: url(img/arrow_hover.svg);background-repeat: no-repeat;background-size: 20px 20px;background-position: center right 30px;}

.home #main .ce_form.col-sm-6 .widget input {
	background: #54606c;
	display: inline-block;
	width: 100%;
	line-height: 100px;
	padding: 0 30px;
	text-transform:uppercase;
	font-size:33px;
	font-weight:bold;
	color:#fff;
}
.home #main .ce_form.col-sm-6 .widget input:hover {background:#cccccc;}
.home #main .ce_form.col-sm-6 .widget .submit {display:block;width:10px;height:20px;position:absolute;top:40px;right:50px;padding:0 !important;background:none !important;}
.home #main .ce_form.col-sm-6 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */ color: #fff;opacity: 1; /* Firefox */}
:-ms-input-placeholder { /* Internet Explorer 10-11 */color: #fff;}
::-ms-input-placeholder { /* Microsoft Edge */color: #fff;}

.home #main .ce_form.col-sm-6,
.home #main .ce_form.col-sm-6 .widget input {color:#fa0085 !important;}

.home #main .ce_form.col-sm-6:hover ::placeholder,
.home #main .ce_form.col-sm-6:focus ::placeholder,
.home #main .ce_form.col-sm-6:active ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */ color: #fa0085;opacity: 1; /* Firefox */}
:-ms-input-placeholder:hover,
:-ms-input-placeholder:focus,
:-ms-input-placeholder:active { /* Internet Explorer 10-11 */color: #fa0085;}
::-ms-input-placeholder:hover,
::-ms-input-placeholder:focus,
::-ms-input-placeholder:active { /* Microsoft Edge */color: #fa0085;}

#main {padding-top:90px;}
#main .mod_article {padding:50px 0 120px;}

#main .mod_article:last-child,
#main .mod_article:last-child .container {padding:0 !important;}

#main .mod_article:last-child figure.image_container,
#main .mod_article .mod_eventreader .ce_image figure.image_container,
#main .mod_article .mod_newsreader .ce_image figure.image_container {position: fixed;width: 50%;height: auto;overflow: hidden;}

#main .mod_article .ce_image .image_container img,
#main .mod_article .mod_randomImage img,
#main .mod_article .mod_eventreader .ce_image img,
#main .mod_article .mod_newsreader .ce_image img {display: block;width: 50vw;height: 100vh;object-fit: cover;}

#main .text-zweispaltig p.col-sm-6 {padding:0;}

#main .mod_article .mod_eventreader .ce_image figure.image_container,
#main .mod_article .mod_newsreader .ce_image figure.image_container {top:90px;right:0;}
#main .mod_article .mod_eventreader .ce_text,
#main .mod_article .mod_newsreader .ce_text {float:left;}
#main .mod_article .mod_eventreader .back,
#main .mod_article .mod_newsreader .back {position:absolute;top:10px;}
#main .mod_article.breit {width:100% !important; float:none !important;padding:50px 50px 120px !important;}
#main .mod_article .mod_eventreader .event.layout_full,
#main .mod_article .mod_newsreader .layout_full {width:50%;padding-right:50px;}

/*#main .ce_text {margin-bottom:50px;}*/
#main .mod_eventlist .ce_text,
#main .mod_eventreader .ce_text,
#main .mod_newsreader .ce_text {margin-bottom:0;}

#main .mod_eventlist .event.layout_teaser,
#main .mod_newsreader .layout_latest {margin:50px 0;}

#main .mod_eventlist .bygone {border-bottom:1px dotted #54606c;padding-bottom:10px;}

/*Hyperlink mit Bild*/
#main .hometeaser .ce_hyperlink {display: block;width: 100%;padding: 0 20px 0 20px;margin: 0 0 30px 0;}

#main .hometeaser .ce_hyperlink a.hyperlink_img {display: flex;align-items: center;cursor: pointer;-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;transition: .5s ease-in-out;background:#54606c;color:#fff;}

#main .hometeaser .ce_hyperlink a.hyperlink_img .image_container {width:50% !important;height:100% !important;max-height:350px !important;overflow:hidden !important;position:relative !important;}
#main .hometeaser .ce_hyperlink a.hyperlink_img:hover {background:#cccccc;color:#fa0085;}
#main .hometeaser .ce_hyperlink a.hyperlink_img .linkcontainer {padding: 0 140px 0 0;background-image: url(img/arrow_white.svg);background-repeat: no-repeat;
	background-size: 20px 20px;background-position: center right 30px;width: 100%;}

#main .hometeaser .ce_hyperlink img {-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;}
#main .hometeaser .ce_hyperlink a.hyperlink_img:hover .linkcontainer {background-image: url(img/arrow_hover.svg);-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;}

#main .hometeaser .ce_hyperlink a.hyperlink_img .caption:hover {color:#fa0085;}
#main .hometeaser .ce_hyperlink a.hyperlink_img .caption {font-size: 40px;text-transform: uppercase;padding: 0 0 0 30px;cursor: pointer;font-weight: 700;
	-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;}

#main .hometeaser .ce_hyperlink a.hyperlink_img .image_container {padding-left:0 !important;}

/*---------- KONTAKTFORMULAR ----------*/
#main .ce_form .widget {margin-bottom:10px;}
#main .ce_form .widget-radio fieldset {border:0;margin:0; padding:0;}
#main .ce_form .widget-radio input {width:0% !important;padding:0 !important;}
#main .ce_form .widget-radio .radio_container legend {width:30%; float:left;line-height:45px;top: 7px;position: relative;}

#main .ce_form .kontaktformular.col-md-9 {margin-top:20px;padding:0;}

#main .ce_form .widget.widget-radio {margin-bottom:15px !important;}

#main .ce_form .widget label {float:left; width:30%;}
#main .ce_form .widget input,
#main .ce_form .kontaktformular .widget textarea,
#main .mod_login .widget-text input,
#main .mod_login .widget-password input {width:70%;background:#a4abb1;padding:5px 15px;border:0; -webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;
-moz-box-shadow: inset 0 0px 0px #fff  !important;-webkit-box-shadow: inset 0 0px 0px #fff !important;box-shadow: inset 0 0px 0px #fff  !important}

#main .ce_form .widget input:active,
#main .ce_form .widget input:focus,
#main .ce_form .widget.widget-textarea textarea:active,
#main .ce_form .widget.widget-textarea textarea:focus {background:#54606c;color:#fff;}

#main .ce_form button,
#main .mod_login .widget-submit button {width: 100%;background: #54606c;color: #fff;font-size: 18px;padding: 15px;text-transform:uppercase;
border:0; -webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-moz-box-shadow: inset 0 0px 0px #fff  !important;-webkit-box-shadow: inset 0 0px 0px #fff !important;box-shadow: inset 0 0px 0px #fff  !important}
#main .ce_form button:hover,
#main .ce_form button:focus,
#main .ce_form button:active,
#main .mod_login .widget-submit button:hover,
#main .mod_login .widget-submit button:focus,
#main .mod_login .widget-submit button:active, {background:#cf007e;}

#main .ce_form .widget-submit {width:70%;float:right;clear:both;}

#main .mod_login .widget-submit {width:70%;}

#main .mod_login .widget-checkbox fieldset.checkbox_container {border:0;margin:0;padding:0;}
/*#main .ce_form .widget.widget-textarea {margin-bottom: 5px !important;}*/

/**/
	/* remove standard-styles */
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 100%
}

/* graceful degradation for ie8 */
input[type='checkbox'],
input[type='radio'] {
  width:auto;
  float:left;
  margin-right: .75em;
  background:transparent;
  border:none;
}

input[type='checkbox']:checked,
input[type='checkbox']:not(:checked),
input[type='radio']:checked,
input[type='radio']:not(:checked) {
  background: transparent;
  position: relative;
  visibility: hidden;
  margin:0;
  padding:0;
}

input[type='checkbox'] + label,
input[type='radio'] + label {
  cursor: pointer;
}
/**/

/**/

input[type='checkbox']:checked + label::before,
input[type='checkbox']:not(:checked) + label::before,
input[type='radio']:checked + label::before,
input[type='radio']:not(:checked) + label::before {
    content:' ';
    display:inline-block;
    width: 40px;
    height:40px;
    position: relative;
    top:11px;
    border: 0;
    background: white;
    margin-right: 1em;
    box-shadow: inset 0 0px 0px 0 rgba(0,0,0,.1);
   /*Custom*/
  	background:#a4abb1;
    border-radius:0 !important;
    -moz-border-radius:0 !important;
    -webkit-border-radius:0 !important;
}

input[type=radio]:checked + label::before,
input[type=radio]:not(:checked) + label::before {
  border-radius: 30px;
}

input[type='checkbox']:hover  + label::before,
input[type='radio']:hover  + label::before {
  background:#54606c;
  box-shadow: inset 0 0 0 0px white;
}

input[type='checkbox']:checked  + label::before,
input[type='radio']:checked  + label::before {
  background:#54606c;
  box-shadow: inset 0 0 0 0px white;
}
/**/


/*#main .formbody input.text,
#main .formbody select,
#main .formbody textarea {border: 1px solid #e5e5e5;margin-bottom: 15px;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;}
#main .formbody input.submit { -webkit-appearance: none;-webkit-border-radius: 0;}

#main .formbody .widget.formrow48 {margin-left: -15px;margin-right: -15px;}
#main .formrow48 .formbody label,
#main .formrow48 .formbody legend {text-align: right;font-weight: normal; font-size:20px;}
#main .formrow48 .formbody .radio_container {margin-bottom: 20px;}
#main .formrow48 .formbody .radio_container > div > span > label {margin-right: 15px;}
#main .formrow48 .formbody .widget-checkbox label {font-weight: bold;}

#main .formbody {margin: 0 auto;width: 600px;}
#main .formbody fieldset {border: none;margin: 0;padding: 0;text-align: left;}
#main .formbody .widget-explanation {text-align: left;}
#main .formbody .widget-explanation a {text-decoration: underline;color: #009ee0;}
#main .formbody .submit_container {margin-bottom: 15px;}
#main .formbody .submit_container input,
#main .submit {width: 100%;background-color: #d9f0f4;border:1px solid #009ab7; background-image: none;color: #009ab7;padding: 3px 10px;font-size:18px;line-height: inherit;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;}

#main .formbody .submit_container input:hover,
#main .submit:hover {background:#009ab7; color:#fff;}

#main .widget.widget-explanation.explanation.row {margin-top:20px;}*/
/*---------- KONTAKTFORMULAR ENDE ----------*/

/*Suche*/
.mod_search .first, .mod_search :last-child {margin:50px 0;}



/*Accordion*/
.ce_accordion {margin:10px 0;}
.ce_accordion .toggler {background:#54606c;padding: 10px 20px;font-size: 23px;color: #fff;font-weight: bold;}
.ce_accordion .accordion {padding:30px 20px;}
#main .ce_accordion .toggler {
	cursor:pointer;
	background-image:url('img/arrow-acc-down.svg');
	background-repeat:no-repeat;
	background-position:center right 20px;
	background-size:30px;
}

#main .ce_accordion .active {background-image:url('img/arrow-acc-up.svg');}

#main .ce_accordion.ce_text {margin-bottom:0;}

/*FOOTER*/
#footer {background:#54606c;/*padding:50px 0;*//**/position:fixed;z-index:9999;}

/*#footer ul {float: right;margin:40px 0 0 0;}*/
#footer ul {margin-bottom:0;margin-left: 80px;}
#footer ul li {display: inline;font-size: 21px;text-transform:uppercase;border-right:1px solid #fff;}
#footer ul li.last {border-right:0;}
#footer ul li.last a {padding-right: 0;border: none;}
#footer ul li a,
#footer ul li span {padding: 0 10px;text-decoration: none;line-height:80px;font-weight:600;}

#footer a {color:#fff;}
#footer a:hover,
#footer a:focus,
#footer a:active {color:#fa0085;}

/*Cookiebanner*/
.cc-window {z-index:99999 !important;border: 1px solid #fff;}

@media screen and (min-width:1170px) {
	.container {width:100%;padding:0 50px;}
}

@media screen and (max-width:1020px) {
	#header .pagetitle {font-size:20px;}
}

@media screen and (min-width:996px) {
	.container {width:100% !important;}
}

@media screen and (max-width:995px) {
	.home #main .mod_article:last-child .container {padding:15px 20px 80px !important;}
	.container {width:100%;}
}

@media screen and (max-width:950px) {
	#main .hometeaser .ce_hyperlink a.hyperlink_img .caption {font-size:30px;}
}

@media screen and (max-width:880px) {
	#header .pagetitle {font-size:16px;left:80px;top:32px;}
}

@media screen and (max-width:805px) {
	#main .hometeaser .ce_hyperlink a.hyperlink_img .caption {font-size:25px;}
	#header .pagetitle {font-size:14px;left:80px;top:32px;}
}

@media screen and (min-width:769px) {
	#header {position: fixed;}
}

@media screen and (max-width:768px) {
	#header #logo {top:13px;}
	#header #logo img {width:400px; height:auto;}

	#main .mod_article {padding:80px 0 20px 0;}
	#main .mod_article:last-child figure.image_container, #main .mod_article .mod_eventreader .ce_image figure.image_container {width:100%;position:relative;margin-bottom:-80px;}
	#main .mod_article .ce_image .image_container img, #main .mod_article .mod_randomImage img, #main .mod_article .mod_eventreader .ce_image img {width:100vw;height:auto;}

	#header .mod_navigation, #header .mod_navigation.affix {width:100%;font-size:23px !important;}
	#header .mod_navigation ul, #header .mod_navigation ul.level_1 {padding-left:0 !important;}
	#header .mod_navigation ul.level_2 {padding-left:15px !important;}

	/*#main {padding-bottom: 400px;}*/
 	/*#footer {height: 400px;}

	#footer {position:relative;height:auto;}
	#footer ul li {display:list-item !important;text-align:center;border-right:none;position:relative;}
	#footer ul li:after {content:""; background: #fff; position: absolute; bottom: 0; left: 50%; margin-left:-10px;height: 1px; width: 20px;}*/

	#main .mod_article.breit {}
	#main .mod_article .mod_eventreader .event.layout_full {width:100%;padding:0 !important;}
}

@media screen and (max-width:700px) {
	#main .hometeaser .ce_hyperlink a.hyperlink_img .caption {font-size:20px;}
}

@media screen and (max-width:650px) {
	#header .pagetitle {font-size:12px;left:80px;top:32px;}
}

@media screen and (max-width:640px) {
	#header #logo {top:20px;}
	#header #logo img {width:300px; height:auto;}

	#footer {position:relative;height:auto;}
	#footer ul li {display:list-item;text-align:center;border-right:none;position:relative;}
	#footer ul li:after {content:""; background: #fff; position: absolute; bottom: 0; left: 50%; margin-left:-10px;height: 1px; width: 20px;}
}

@media screen and (max-width:610px) {
	#main {padding-top:0;}
	#main .hometeaser .ce_hyperlink a.hyperlink_img .image_container {display:none !important;}
	#main .hometeaser .ce_hyperlink a.hyperlink_img {line-height:80px;}
	#main .hometeaser .ce_hyperlink a.hyperlink_img .caption {padding-left:0;}
	#main .hometeaser .ce_hyperlink a.hyperlink_img .linkcontainer {padding:0 40px 0 15px;background-position:center right 15px;}
}

@media screen and (max-width:540px) {
	#header #logo {top:25px;}
	#header #logo img {width:250px; height:auto;}
}

@media screen and (max-width:500px) {
	#header {height:60px;}
	#header .pagetitle {display:none;}
	#header #logo {top:7px;right:15px;}
	#header #logo img {width:300px; height:auto;}

	#header .nav-toggle {top:9px;left:15px;}
}

@media screen and (max-width:400px) {
	#header {height:50px;}
	#header #logo {top:10px;right:15px;}
	#header #logo img {width:220px; height:auto;}

	#header .nav-toggle {top:4px;left:15px;}
}
